Page MenuHomePhabricator

Enable rollbacker group on Sindhi Wikipedia
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2017, 12:31 PM
Jayprakash12345 triaged this task as Low priority.

Please add user groups rollbacker, autopatrolled, Sindhi Wiki per https://sd.wikipedia.org/wiki/Wikipedia:نياتي_باب#رائے شماری برائے rollbacker, autopatrolled

@BukhariSaeed Please notify when Discussion is over. Thank you.

Zoranzoki21 renamed this task from Enable Rollbacker groups on Sindhi Wikipedia to Enable autopatroller and rollbacker groups on Sindhi Wikipedia.Sep 30 2017, 1:24 PM

Community-consensus completed,
https://sd.wikipedia.org/wiki/Wikipedia:نياتي_باب#.D8.B1.D8.A7.D8.A6.DB.92_.D8.B4.D9.85.D8.A7.D8.B1.DB.8C_.D8.A8.D8.B1.D8.A7.D8.A6.DB.92_rollbacker.2C_autopatrolled

the reason of less agrees ( تائید) is that there are no active users on sindhi wiki, but admin of sindhi wiki "مھتاب احمد" (Mehtab Ahmed) agree on consensus. Thanks

@BukhariSaeed Any Community-consensus run at least a week. And By the way, If there is less Community on Sdwiki, than Why you need this User Rights. @MarcoAurelio Autopatroller groups is ok because Some pages set this level for Edits. But Rollbacker Group is not Ok. What about that. Please Suggest us as You are Steward.

@Jayprakash12345 I don't need this Rights, i am urdu wikipedian. My friend and admin of sdwiki needs this.

Ok wait for atleast one week. :)

@BukhariSaeed I am going to only enable autopatroller groups. Because there is less Community. So Rollbacker Group is not Ok.

Change 382934 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Add autopatrolled user group to sd.wikipedia

https://gerrit.wikimedia.org/r/382934

Schedule for October 09, 18:00–19:00 UTC

Change 382934 merged by jenkins-bot:
[operations/mediawiki-config@master] Add autopatrolled user group to sd.wikipedia

https://gerrit.wikimedia.org/r/382934

Mentioned in SAL (#wikimedia-operations) [2017-10-09T18:45:42Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Add autopatrolled user group to sd.wikipedia - T177141 (duration: 00m 47s)

Jayprakash12345 closed this task as Resolved.Oct 9 2017, 6:46 PM

Done

@Jayprakash12345 please enable rollbacker group on sdwiki

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMay 16 2018, 2:22 PM
BukhariSaeed reopened this task as Open.May 16 2018, 2:22 PM

@Jayprakash12345 please enable rollbacker group on sdwiki

Please make a new task with Community-consensus link.

Jayprakash12345 renamed this task from Enable autopatroller and rollbacker groups on Sindhi Wikipedia to Enable autopatroller groups on Sindhi Wikipedia.May 16 2018, 3:54 PM
BukhariSaeed renamed this task from Enable autopatroller groups on Sindhi Wikipedia to Enable rollbacker group on Sindhi Wikipedia.May 18 2018, 5:40 AM
BukhariSaeed added subscribers: Jogi_don, mehtab.ahmed.

@BukhariSaeed Consider my last comment.

Urbanecm closed this task as Resolved.May 29 2018, 8:39 PM
Urbanecm added a subscriber: Urbanecm.

I agree with @Jayprakash12345. Project with 36 editors and 2 administrators don't need rollbacker. From history, this can cause big social issues on wikis.

I agree with @Jayprakash12345. Project with 36 editors and 2 administrators don't need rollbacker. From history, this can cause big social issues on wikis.

Dear @Jayprakash12345 , I agree with @BukhariSaeed , we need rollbacker and autopatroller user rights enabled on sdwiki, please consider the request and there is already consensus done for this and link is given above.

Please provide actual arguments that pick up previously given arguments (for example: "From history, this can cause big social issues on wikis").
"me too" / "I don't like this" comments do not help if you want to challenge other people's positions.

there is already consensus done

Note that https://meta.wikimedia.org/wiki/Limits_to_configuration_changes exists (I am not saying though that this is or should be applied in this very case.)